#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-17IbDTqplgBGWTF1XOkCwm
key:                  html-conduit-1.3.2.1-17IbDTqplgBGWTF1XOkCwm
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  9d8d13eff9229c6b11a1aa4a3c8dbb9d
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.8.1/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-17IbDTqplgBGWTF1XOkCwm
depends:
    attoparsec-0.13.2.3-2RFpSrpqzC64xb1J2tia25 base-4.13.0.0
    bytestring-0.10.9.0 conduit-1.3.1.2-DNhnfqKAEFfC8D2NwFekVw
    conduit-extra-1.3.4-J3x6XkiD1S0DpOcgQYQMrH containers-0.6.2.1
    resourcet-1.2.2-Bsc4v9jk6XYAmA1Fc2KGt text-1.2.4.0
    transformers-0.5.6.2 xml-conduit-1.8.0.1-69uoc9ffPxG2EOdaYuMx2n
    xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

